/* You can add global styles to this file, and also import other style files */
@import "../node_modules/sweetalert2/dist/sweetalert2.min.css";

@import "../node_modules/@angular/material/prebuilt-themes/indigo-pink.css";

html, body { height: 100%; }
body { margin: 0; font-family: "Sarabun", Roboto, "Helvetica Neue", sans-serif; }
* {
  font-family: "Sarabun", Roboto, "Helvetica Neue", sans-serif !important;
}

.mat-typography .swal2-title {
  position: relative;
  max-width: 100%;
  margin: 0 0 .4em;
  padding: 0;
  color: #595959;
  font-size: 1.875em;
  font-weight: 600;
  text-align: center;
  text-transform: none;
  word-wrap: break-word;
}
